---
- name: Instalacao e configuracao do servico
  connection: local
  hosts: localhost
  gather_facts: no

  tasks:
    - name: Executando o servico
      shell: sudo -u {{ userbuild.username }} --preserve-env {{ userbuild.path }}/{{ user_vars.application.artifact }} -path={{ userbuild.path }}
      args:
        warn: false